/*
Theme Name: Listify Child Theme
Theme URI: http://astoundify.com/themes/listify
Author: Astoundify
Author URI: http://astoundify.com
Description: The last directory theme you will ever buy.
Version: 1.7.0
License URI: license.txt
Template: listify
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
*/
/**
 * Do not add styles to this file.
 * 1. Create a child theme: http://listify.astoundify.com/article/280-creating-a-child-theme
 * 2. Add your styles to your child theme's style.css file
 * This file is not loaded on your website and no styles will be applied. */
@import url("../listify/style.css");.content-area {    margin-top: 0em !important;    margin-bottom: 2em !important;}
#category-trade{
	display: block;
    width: 100%;   
    color: #FFF;
    border-color: #FF675B;
    background-color: #FF675B;
    font-size: 16px;
    padding: 12px 25px;
    border-radius: 5px;
    text-align: center;
}
#category-real-estate-and-property-services{
	display: block;
    width: 100%;   
    color: #FFF;
    border-color: #59a453;
    background-color: #59a453;
    font-size: 16px;
    padding: 12px 25px;
    border-radius: 5px;
    text-align: center;
}
#category-finance-business-services{
	display: block;
    width: 100%;   
    color: #FFF;
    border-color: #7c57bb;
    background-color: #7c57bb;
    font-size: 16px;
    padding: 12px 25px;
    border-radius: 5px;
    text-align: center;
} 
ul.category-child-list{list-style:none;}
ul.category-child-list li{padding:3px 0px;}
.mjt_custom_heading{
    font-size: 16px !important;
    color: #3a3a3a;
    line-height: 1.2;
    text-align: center;
    font-weight: 600;
    font-style: normal;
    margin: 36px 0 15px;
    padding-bottom: 20px;
    height: 60px;
}
.wpb_gmaps_element h4{
	margin-bottom: 35px; 
	line-height: 1em;
    font-size: 20px !important;
	font-weight: 400;  
    word-wrap: break-word;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;	 
	text-align: center;
	}
.mjt_articletitle{
	font-size: 38px !important;
	color: #3a3a3a;
	line-height: 1.2;
	text-align: center;
	
	font-weight:400;
	font-style:normal
}
.owner_image_wrapper{ height: 300px;}
owner_image_wrapper .wpb_single_image img {
    height: 260px;
    max-width: 100%;
    vertical-align: top;
}
.mjt-single_image{
	height: 400px !important;
    max-width: 100%;
}
.wpb_single_image img {
    height: 280px !important;    
}
